#headerimg{
    width: 100%; }

.container-md{
    text-align: center;
}
.footer{
    background-color: red;
    text-align: center;
    color: seashell;
}
.main{
   margin-top: 20px;
   margin-left: 50px;
   margin-right: 50px  
}
.hikakuhyou{
  margin-left: 20px;  
  margin-right: 20px;
}
.news{
    margin-left: 50px;  
    margin-right: 50px;
 }
 .jinseihinketsu{
    margin-top: 20px;
    margin-left: 50px;  
    margin-right: 50px
}
.bunken{
    margin-top: 20px;
    margin-left: 50px;  
    margin-right: 50px
}
